{
	"block-myshinyblock-gold-good": "Gold Pillar",
	"block-myshinyblock-gold-used": "Old Gold Pillar",
	"block-myshinyblock-iron-good": "Iron Pillar",
	"block-myshinyblock-iron-used": "Old Iron Pillar",
	"block-portcullis3x3-model-closed-north" : "Железная опускная решетка 3x3",
	"block-portcullis3x4-model-closed-north" : "Железная опускная решетка 3x4",
	"block-portcullis3x5-model-closed-north" : "Железная опускная решетка 3x5",
	"block-portcullis4x3-model-closed-north" : "Железная опускная решетка 4x3",
	"block-portcullis4x4-model-closed-north" : "Железная опускная решетка 4x4",
	"block-portcullis4x5-model-closed-north" : "Железная опускная решетка 4x5",
	"block-portcullis5x3-model-closed-north" : "Железная опускная решетка 5x3",
	"block-portcullis5x4-model-closed-north" : "Железная опускная решетка 5x4",
	"block-portcullis5x5-model-closed-north" : "Железная опускная решетка 5x5",

	"block-gate3x3-model-oak-closed-north" : "Дубовые ворота 3x3",
	"block-gate3x3-model-acacia-closed-north" : "Ворота 3x3 из акации",
	"block-gate3x3-model-aged-closed-north" : "Ворота 3x3 из древних досок",
	"block-gate3x3-model-birch-closed-north" : "Березовые ворота 3x3",
	"block-gate3x3-model-kapok-closed-north" : "Ворота 3x3 из капока",
	"block-gate3x3-model-maple-closed-north" : "Кленовые ворота 3x3",
	"block-gate3x3-model-pine-closed-north" : "Сосновые ворота 3x3",

	"block-gate4x4-model-oak-closed-north" : "Дубовые ворота 4x4 Oak",
	"block-gate4x4-model-acacia-closed-north" : "Ворота 4x4 из акации",
	"block-gate4x4-model-aged-closed-north" : "Ворота 4x4 из древних досок",
	"block-gate4x4-model-birch-closed-north" : "Березовые ворота 4x4",
	"block-gate4x4-model-kapok-closed-north" : "Ворота 4x4 из капока",
	"block-gate4x4-model-maple-closed-north" : "Кленовые ворота 4x4",
	"block-gate4x4-model-pine-closed-north" : "Сосновые ворота 4x4",

	"block-gate5x5-model-oak-closed-north" : "Дубовые ворота 5x5 Oak",
	"block-gate5x5-model-acacia-closed-north" : "Ворота 5x5 из акации",
	"block-gate5x5-model-aged-closed-north" : "Ворота 5x5 из древних досок",
	"block-gate5x5-model-birch-closed-north" : "Березовые ворота 5x5",
	"block-gate5x5-model-kapok-closed-north" : "Ворота 5x5 из капока",
	"block-gate5x5-model-maple-closed-north" : "Кленовые ворота 5x5",
	"block-gate5x5-model-pine-closed-north" : "Сосновые ворота 5x5",

	"block-gate8x5-model-oak-closed-north" : "Дубовые ворота 8x5 Oak",
	"block-gate8x5-model-acacia-closed-north" : "Ворота 8x5 из акации",
	"block-gate8x5-model-aged-closed-north" : "Ворота 8x5 из древних досок",
	"block-gate8x5-model-birch-closed-north" : "Березовые ворота 8x5",
	"block-gate8x5-model-kapok-closed-north" : "Ворота 8x5 из капока",
	"block-gate8x5-model-maple-closed-north" : "Кленовые ворота 8x5",
	"block-gate8x5-model-pine-closed-north" : "Сосновые ворота 8x5",

	"block-drawbridge3x4-model-oak-opened-north" : "Подъемный мост 3x4 из дуба",
	"block-drawbridge3x5-model-oak-opened-north" : "Подъемный мост 3x5 из дуба",
	"block-drawbridge3x6-model-oak-opened-north" : "Подъемный мост 3x6 из дуба",

	"block-drawbridge4x5-model-oak-opened-north" : "Подъемный мост 4x5 из дуба",
	"block-drawbridge4x6-model-oak-opened-north" : "Подъемный мост 4x6 из дуба",
	"block-drawbridge4x7-model-oak-opened-north" : "Подъемный мост 4x7 из дуба",

	"block-drawbridge5x6-model-oak-opened-north" : "Подъемный мост 5x6 из дуба",
	"block-drawbridge5x7-model-oak-opened-north" : "Подъемный мост 5x7 из дуба",

	"block-drawbridge3x4-model-acacia-opened-north" : "Подъемный мост 3x4 из акации",
	"block-drawbridge3x5-model-acacia-opened-north" : "Подъемный мост 3x5 из акации",
	"block-drawbridge3x6-model-acacia-opened-north" : "Подъемный мост 3x6 из акации",

	"block-drawbridge4x5-model-acacia-opened-north" : "Подъемный мост 4x5 из акации",
	"block-drawbridge4x6-model-acacia-opened-north" : "Подъемный мост 4x6 из акации",
	"block-drawbridge4x7-model-acacia-opened-north" : "Подъемный мост 4x7 из акации",

	"block-drawbridge5x6-model-acacia-opened-north" : "Подъемный мост 5x6 из акации",
	"block-drawbridge5x7-model-acacia-opened-north" : "Подъемный мост 5x7 из акации",

	"block-drawbridge3x4-model-aged-opened-north" : "Подъемный мост 3x4 из древних досок",
	"block-drawbridge3x5-model-aged-opened-north" : "Подъемный мост 3x5 из древних досок",
	"block-drawbridge3x6-model-aged-opened-north" : "Подъемный мост 3x6 из древних досок",

	"block-drawbridge4x5-model-aged-opened-north" : "Подъемный мост 4x5 из древних досок",
	"block-drawbridge4x6-model-aged-opened-north" : "Подъемный мост 4x6 из древних досок",
	"block-drawbridge4x7-model-aged-opened-north" : "Подъемный мост 4x7 из древних досок",

	"block-drawbridge5x6-model-aged-opened-north" : "Подъемный мост 5x6 из древних досок",
	"block-drawbridge5x7-model-aged-opened-north" : "Подъемный мост 5x7 из древних досок",

	"block-drawbridge3x4-model-birch-opened-north" : "Подъемный мост 3x4 из березы",
	"block-drawbridge3x5-model-birch-opened-north" : "Подъемный мост 3x5 из березы",
	"block-drawbridge3x6-model-birch-opened-north" : "Подъемный мост 3x6 из березы",

	"block-drawbridge4x5-model-birch-opened-north" : "Подъемный мост 4x5 из березы",
	"block-drawbridge4x6-model-birch-opened-north" : "Подъемный мост 4x6 из березы",
	"block-drawbridge4x7-model-birch-opened-north" : "Подъемный мост 4x7 из березы",

	"block-drawbridge5x6-model-birch-opened-north" : "Подъемный мост 5x6 из березы",
	"block-drawbridge5x7-model-birch-opened-north" : "Подъемный мост 5x7 из березы",

	"block-drawbridge3x4-model-kapok-opened-north" : "Подъемный мост 3x4 из капока",
	"block-drawbridge3x5-model-kapok-opened-north" : "Подъемный мост 3x5 из капока",
	"block-drawbridge3x6-model-kapok-opened-north" : "Подъемный мост 3x6 из капока",

	"block-drawbridge4x5-model-kapok-opened-north" : "Подъемный мост 4x5 из капока",
	"block-drawbridge4x6-model-kapok-opened-north" : "Подъемный мост 4x6 из капока",
	"block-drawbridge4x7-model-kapok-opened-north" : "Подъемный мост 4x7 из капока",

	"block-drawbridge5x6-model-kapok-opened-north" : "Подъемный мост 5x6 из капока",
	"block-drawbridge5x7-model-kapok-opened-north" : "Подъемный мост 5x7 из капока",

	"block-drawbridge3x4-model-maple-opened-north" : "Подъемный мост 3x4 из клена",
	"block-drawbridge3x5-model-maple-opened-north" : "Подъемный мост 3x5 из клена",
	"block-drawbridge3x6-model-maple-opened-north" : "Подъемный мост 3x6 из клена",

	"block-drawbridge4x5-model-maple-opened-north" : "Подъемный мост 4x5 из клена",
	"block-drawbridge4x6-model-maple-opened-north" : "Подъемный мост 4x6 из клена",
	"block-drawbridge4x7-model-maple-opened-north" : "Подъемный мост 4x7 из клена",

	"block-drawbridge5x6-model-maple-opened-north" : "Подъемный мост 5x6 из клена",
	"block-drawbridge5x7-model-maple-opened-north" : "Подъемный мост 5x7 из клена",

	"block-drawbridge3x4-model-pine-opened-north" : "Подъемный мост 3x4 из сосны",
	"block-drawbridge3x5-model-pine-opened-north" : "Подъемный мост 3x5 из сосны",
	"block-drawbridge3x6-model-pine-opened-north" : "Подъемный мост 3x6 из сосны",

	"block-drawbridge4x5-model-pine-opened-north" : "Подъемный мост 4x5 из сосны",
	"block-drawbridge4x6-model-pine-opened-north" : "Подъемный мост 4x6 из сосны",
	"block-drawbridge4x7-model-pine-opened-north" : "Подъемный мост 4x7 из сосны",

	"block-drawbridge5x6-model-pine-opened-north" : "Подъемный мост 5x6 из сосны",
	"block-drawbridge5x7-model-pine-opened-north" : "Подъемный мост 5x7 из сосны",

	"block-floorplate-wood-up-north" : "Деревянная нажимная плита",
	"block-floorplate-stone-up-north" : "Каменная нажимная плита",

	"item-portcullispart" : "Железная решетка",
	"item-portcullisdismantled" : "Разобранная решетка",

	"item-repairkit-large-copper" : "Большой медный ремонтный набор",
	"item-repairkit-large-tinbronze" : "Большой оловянно-бронзовый ремонтный набор",
	"item-repairkit-large-iron" : "Большой железный ремонтный набор",
	"item-repairkit-large-steel" : "Большой стальной ремонтный набор",

	"medievalexpansion:restore-durability" : "Восстанавливает прочности: {0}",
	"medievalexpansion:can-repair-constructions" : "Может чинить конструкции",
	"medievalexpansion:blockhelp-repair" : "Починить",

	"block-streetlight-north" : "Фонарный столб",
	"block-waterwheelbase-north" : "База водяного колеса",
	"block-waterwheelpenstock-door-north" : "Желоб с затвором",
	"block-waterwheelpenstock-normal-north" : "Желоб",
	"block-waterwheelpenstock-output-north" : "Сток желоба",
	"medievalexpansion:waterwheel-complete" : "Водяное колесо",
	"item-waterwheelspin-oak" : "Главное колесо",
	"item-penstockhatch-oak" : "Затвор для желоба",
	"medievalexpansion:waterwheel-requires-gear" : "Требуется главное колесо",
	"medievalexpansion:penstock-requires-hatch" : "Требуется затвор",
	"medievalexpansion:waterwheel-efficiency" : "Эффективность: {0}%",
	"medievalexpansion:waterwheel-typ" : "Тип: {0}",
	"medievalexpansion:waterwheel-typ-undershot" : "Подливное",
	"medievalexpansion:waterwheel-typ-breastshot" : "Среднебойное",
	"medievalexpansion:waterwheel-typ-overshot" : "Наливное",

	"waterwheel-usage-title" : "Энергия водяного колеса",
	"waterwheel-usage-text" : "<strong>Энергия водяного колеса</strong><br><br>Для запуска водяного колеса требуется поток воды. Вода должна течь в нужном направлении: так, чтобы колесо крутилось в направлении против часовой стрелки.<br/>Существует три варианта установки колеса: <br />- Подливное: 30%<br />- Среднебойное: 45%<br />- Наливное: 85%<br/>В процентах указана эффективность работы колеса.<br/><br/>Для наливного варианта, вам придется использовать Желоб, по которому течет вода. Желоб размещается на уровне верхней части колеса.<br/><br/>Для среднебойного варианта, вода подается на том же уровне, на котором установлена колесная ось.<br/><br/>При игре на сервере, эффективность каждого вида колеса может быть изменена при помощи файла конфигурации.",
	"block-firebrazier-*" : "Обогреватель",
	"medievalexpansion:firebrazier-burningtime" : "Прогорит через: {0}",
	"medievalexpansion:blockhelp-firebrazier-fuel": "Добавить горючее",
	"medievalexpansion:blockhelp-firebrazier-ignite": "Поджечь",
}